body{
  background-color: gray;
}
.Container{
  border: 5px black solid;
  width: 600px;
  padding: 50px;
  margin: auto;
  border-radius: 25px;
  background-color: rgb(255, 163, 219);
}
.header{
  background-color: black;
  padding-top: 15px;
  color: white;
  padding: 16px;
  display: block;
  margin: auto;
  border-radius: 20px;
}
.header__Logo{
  float: left;

}
.Menucito{
  text-align: right;
}
.header__menu, .header__Logo{
  display: inline-block;
  list-style: none;
  color: white;
  margin: auto;
}
.header div ul li{
  float: left;
  font-size: 20px;
}
.header div ul li a{
  padding: 10px 20px;
  display: block;
  text-decoration: none;
  color: white;
}
.header div ul li a:hover{
  padding: 10px 20px;
  display: block;
  background-color: rgba(255, 255, 255, 0.54);
  color: black;
  border-radius: 3px;
}
.Content{
}
#parallax{

  background-image: url("../Imagenes/123.jpg");
/* width: 100%; */
height: 20vh;
  background-attachment: fixed;
/* background-position: center; */
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 15px 15px 0 0;
}
#parallax2{
  background-image: url("../Imagenes/124.jpg");
  height: 20vh;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0 0 15px 15px;
}
#section .Content{
 margin-bottom: 20px;
}
.center{
  text-align: center;
  margin: 1%;

}

.texto_66{
  border-radius: 25px 0 0 0;
  width: 66%;
  float: left;

  background: white;
}
.parrafito{
  padding-left: 3%;
  padding-right: 3%;
  text-align: justify;
}
.aside_33{
  width: 31%;
  margin-left: 3%;
  float: left;
  display: block;
  border-radius: 0 25px 0 0;
  background-color: rgb(200, 246, 78);
  text-align: center;
}
.aside__barra{
  padding: 16.65%;
  display: block;
}
.aside__publicidad{
  padding: 16.65%;
  display: block;
}
.aside__login{
  padding: 16.65%;
  display: block;
}
#sectionfooter, .footer{

}
.footer{
  display: block;

}
.menus{
  text-align: center;
  padding-top: 4px;
  padding-bottom: 4px;
  display: block;
}

.footer__redessociales{
  width: 33%;
  background:  blue;
  float: right;
}
.footer__ubicacion{
  width: 33%;
  background: red;
  float: left;
}
.footer__mapa{
  width: 34%;
  background: rgb(255, 46, 109);
  float: left;
}
.copyright {
  width: 100%;
  text-align: center;
  background-color: green;
  overflow: hidden;
  margin: 0;
}
.piesito{

}
